/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/
.Image-Border {padding:4px; background:#fff; border:#d7d7d7 1px solid;}

.Detail-Email {
	background: url(/Templates/_images/icon_mail.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Fax {
	background: url(/Templates/_images/icon_fax.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Link {
	background: url(/Templates/_images/icon_link.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-PDFLink {
	background: url(/Templates/_images/icon_pdf.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Phone {
	background: url(/Templates/_images/icon_phone.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Post {
	background: url(/Templates/_images/icon_post.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Price {
	background: url(/Templates/_images/icon_price.png) no-repeat center left;
	padding: 3px 25px 14px 40px;
	color: #FFFFFF;
	margin: 0px;
	font-size: 18px;
	line-height: 36px;
	text-decoration: none;
}
.Detail-Price-3 {
	background: url(/Templates/_images/icon_price.png) no-repeat center left;
	padding: 8px 32px 10px 40px;
	color: #FFFFFF;
	margin: 0px;
	font-size: 18px;
	line-height: 36px;
	text-decoration: none;
}
.ListPrice u{
	background: url(/Templates/_images/icon_price2.png) no-repeat center left;
	padding: 0px 100px 0px 50px;
	line-height:39px;
	color: #233648;
	margin: 0px;
	font-size: 22px;
	line-height: 34px;
	text-decoration: none;
	font-weight:700;
}
.CustomField u {
	display:block;
	text-decoration:none;
	font-weight:bold;
}
.home .ListPrice u {
	padding: 0px 75px 0px 50px;
}
.ListPrice-3 u {
	background: url(/Templates/_images/icon_price2.png) no-repeat center left;
	padding: 6px 18px 8px 40px;
	color: #FFFFFF;
	margin: 0px;
	font-size: 18px;
	line-height: 34px;
	text-decoration: none;
}
.Detail-Skype {
	background: url(/Templates/_images/icon_skype.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-SMS {
	background: url(/Templates/_images/icon_mobile.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
p.Highlight-Chat {
	font-weight: 700;
	font-style: italic;
	text-align: center;
	margin: 10px 0px 10px 30px;
	width: 224px;
	float: right;
	clear: none;
	padding: 15px 20px;
	background: #ff6f0f;
	border-radius:8px;
	color:#fff;
	letter-spacing:0.05em;
}
p.Highlight-Small {
	font-size: 1em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFEFEF;
}
p.Highlight-Medium {
	text-align: center;
	font-weight: normal;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 14px 18px;
	background: #EFEFEF; 
	border: 6px solid #E3E2E2;
}
p.Highlight-Medium b {
	font-size: 1.2em;
	color: #036737;
}
p.Highlight-Large {
	color: #fff;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #1f801e; 
}
p.Highlight-Large a {
	color: #fff;
	text-decoration: underline; 
}
p.Quote-FloatRight {
display: none;
position: absolute;
top: 0;
left: 0;
margin-bottom: 0;
background: url(../Templates/_images/AU_Quote-Bttm.gif) no-repeat right 70%;
padding: 35px 25px 15px 30px;
line-height: 1.5em;
font-size:18px;
font-style:italic;
font-weight:500;
}
p.Quote-FloatRight i {
	color:#ff6f0f;
	font-size:14px;
	border-top:#ff6f0f 2px solid;
	padding-top:8px;
	display:block;
}
p.Quote-FloatRight .QuoteName i {
	color:#fff;
	border-top:#fff 2px solid;
}
#Testimonials{
margin: 20px 10px;
background: url(../Templates/_images/AU_Quote-Top.gif) no-repeat top left;
-webkit-transition: height .5s;
-moz-transition: height .5s;
-ms-transition: height .5s;
-o-transition: height .5s;
transition: height .5s;
}

/*========= Green and Orange LHS quote =========*/
#Testimonials.green, #Testimonials.orange {
position: relative;
display: block;
clear: both;
margin: -25px 0px 0 0;
background: #41a51b url(../Templates/_images/TestimonialBottom-green.gif) no-repeat bottom left;
border-top:#fff 20px solid;
width: 250px;
}
#Testimonials.orange {
background: #e76b23 url(../Templates/_images/TestimonialBottom-orange.gif) no-repeat bottom left;
}
#Testimonials.green p.Quote-FloatRight, #Testimonials.orange p.Quote-FloatRight {
background: url(../Templates/_images/TestimonialTop-green.gif) no-repeat top left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 14px;
color: #fff;
font-style:italic;
padding: 25px 25px 15px 30px;
display:none;
}
#Testimonials.orange p.Quote-FloatRight {
background: url(../Templates/_images/TestimonialTop-orange.gif) no-repeat top left;
}
.QuoteName {
	padding: 3px 0 3px 25px;
	background: url(../Templates/_images/person.png) no-repeat 0 2px;
}
#Testimonials.green p.Quote-FloatRight.active, #Testimonials.orange p.Quote-FloatRight.active {
display:block;
}

table.LargeBlue {
	margin-top: 20px;
	margin-bottom: 20px;
	background: #6bd6fd; 
	padding: 2px;
	color: #FFFFFF;
}
table.LargeBlue td {
	background: #0e3977; 
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	padding: 2px;
}
table.GreenHeading td {
	background: #52b500; 
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	padding: 2px;
}
table.greytable {
	margin-bottom: 20px;
	border: #cdcbcb 1px solid;
	padding: 0px;
	border-bottom-style: none;
}

table.greytable td {
	margin: 0 0 0.8em 0;
	padding: 6px 10px;
	background:#e7e7e7 url(../Templates/_images/AU_table-bg.gif) repeat-x top left;
	border-bottom: #cdcbcb 1px solid;
	vertical-align: top;
}
.Pricetable {
	background: #EAEBEF url(../Templates/_images/AU_Pricetable-Back.jpg) no-repeat top left;
	margin: 0 0 0.8em 0;
}
.Pricetable td {
	padding: 5px 0px 12px 10px;
}
.Pricetable p,
.Pricetable td {
	color: #006633;
	font-size: 16px;
	font-weight: bold;
}
.Pricetable h3 {
	color: #ffffff;
	padding: 10px 0px 0px 50px;
}
.Pricetable p.Terms,
.Pricetable td .Terms {
	color: #666666;
	font-size: 13px;
	font-weight: normal;
    margin: 0 0 0 0;
	}

@media screen and (max-width: 1024px)
{
.Pricetable{
min-width:100%;
}
.Pricetable td {
	display: block;
	width:100% !important;
}
.Pricetable tr {
	width:100% !important;
}
.Pricetable h3 {
	font-size: 15px;
}
}

